# Generated by Django 4.2.11 on 2024-06-03 15:10

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("cryo_gram", "0001_initial"),
    ]

    operations = [
        migrations.AlterField(
            model_name="fridgechat",
            name="chat_id",
            field=models.BigIntegerField(),
        ),
    ]
